LET Name$="A:123.TXT"
OPEN #1: NAME Name$
PRINT "Before Update"
DO
   LINE INPUT #1,IF MISSING THEN EXIT DO:S$
   PRINT S$
LOOP
! Appending write
SET #1: POINTER END
FOR x=0 TO 4 
   PRINT #1: x 
NEXT x
CLOSE #1
OPEN #2: NAME Name$ 
PRINT "Upadated"
DO
   LINE INPUT #2,IF MISSING THEN EXIT DO:S$
   PRINT S$
LOOP
CLOSE #2 
END